Subject: Re: Small world of genealogy
From: james d schembs <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2016 18:20:05 -0700

Mack, I am very sorry to hear your news.  Genealogy is a pastime which catches some of us and from which we derive much pleasure and challenge.  I am glad she enjoyed it greatly.  Is there anyone in your family who has picked it up from Patricia or who might have her family tree back to Otto?

Jim

James D. Schembs
480-905-8821
602-432-1978 cell

> On May 27, 2016, at 6:12 PM, [email-masked] wrote:
> 
> Thanks for remembering Patricia O'Hara Giovanni.
> I do remember her mentioning Otto Christensen.
> She had help at the Family History Center in Santa Clara and did trace her family back to him!
> Unfortunately Patricia passed away on 9/7/2009, after a long illness with Heart Failure.  However, she was interested in genealogy till the end.
> Again, thank you for remembering her!
> Mack Giovanni. 
> 
> 
> 
> -----Original Message-----
> From: james d schembs <[email-masked]>
> To: PatGiov <[email-masked]>
> Cc: Monika Schoembs <[email-masked]>; anne wendel <[email-masked]>
> Sent: Fri, May 27, 2016 4:41 pm
> Subject: Small world of genealogy
> 
> Pat, this is interesting.  You and I had contact 10-15 years ago.  I still have your name and email address in my contact list.  I think I somehow stumbled into you when I was researching Johann Georg Schömbs, Hahnheim, who I thought might have emigrated to Brazil in the mid-19th Century.  I think we concluded at the time that we were not related.
> 
> Regardless, a few weeks ago one of my Deutsch cousins, Monika Schoembs sent me a Link to a Christensen Tree which you apparently posted on RootsWeb nine years ago.  Otto Christensen (*1841 Denmark).  Otto married Margaretha James, who is definitely in our Tree.  Your name sounded familiar and, sure enough, I found you in my Contacts.
> 
> Are you related to these Christensens, however you want to spell it?
> 
> <Screen Shot 2016-05-27 at 4.34.20 PM.png>
> 
> 
> Looking forward to hearing from you after all these years.   Hopefully your email address is still good.
> 
> jim
> 
> 
> 
> James D. Schembs
> 480-905-8821
> 602-432-1978 cell
>